---
service: e.root-servers.net
metric: traffic-volume
start-period: '2016-07-01T00:00:00Z'
version: rssac002v3
dns-udp-queries-received-ipv4: 2583104773
dns-udp-queries-received-ipv6: 0
dns-tcp-queries-received-ipv4: 192872374
dns-tcp-queries-received-ipv6: 0
dns-udp-responses-sent-ipv4: 2324113132
dns-udp-responses-sent-ipv6: 0
dns-tcp-responses-sent-ipv4: 195183145
dns-tcp-responses-sent-ipv6: 0
